h1, h2, h3, p {
	margin-top: 0px;
}
.productImage {
	border: 1px solid #C0C0C0;
	padding: 10px;
}
#logoAreaFix .htmlarea p {
	margin: 0px;
}
.catalogueListing {
	margin: 0px auto 0px auto;
}
.catalogueListing h1 {
	text-align: left;
}
ol {
}
ul {
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	color: #7c7378;
}
h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
}
h3 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
hr {
	color: #999999;
	height: 1px;
}
p, td, body, div, span {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p, body, div, span {
	color: #4D4D4D;
}
a {
	color: #ab894a;
}
img {
	color: #329932;
	border: none;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.box {
	border: 1px solid #E0DFE3;
}
.alert {
	color: Red;
	font-weight: bold;
	font-size: 11px;
	border: solid;
	border-width: 1px;
	border-color: Red;
	padding: 5px;
	text-align: center;
	margin: 15px;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #050505;
	font-weight: bold;
	cursor: pointer;
}
.footer, .footer a, .footer p, .footer div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #97989c;
	text-indent: 0px;
	width: 100%;
}
#cmsfooter {
	position: relative;
	left: -85px;
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #D8D8D8;
	color: #3C3C3C;
	font-size: 11px;
	width: 180px;
}
.selectBoxes .fields {
	margin: 4px 0px 0px 24px;
}
.fieldDescription {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.features {
	padding: 10px;
}
.normalText {
}
.MenuBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 15px;
	height: 20px;
}
.fields2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	font-size: 10px;
}
.galleryBlock {
	border: 1px solid #999999;
}
.galleryBlockOver {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	cursor: pointer;
}
.galleryBackground {
	background-color: #FFFFFF;
}
.galleryBar {
	color: #FFFFFF;
	background-color: #084E81;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.galleryFooterText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	font-weight: bold;
}
.testimonials {
	color: #eeeeee;
}
form {
	margin: 0px;
	padding: 0px;
}
.catalogueBlock {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}
.catalogueBlock2 {
	background-color: #e6e6e6;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}
.catalogueImage {
	border: 1px solid #CCCCCC;
}
.catalogueTabs {
	background-color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 30px;
}
.catalogueTabsOn {
	background-color: #7c7378;
	cursor: default;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.catalogueTabsOff {
	background-color: #5c5c5c;
	cursor: pointer;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.catalogueImageThumbs {
	padding-top: 5px;
	padding-bottom: 5px;
}
.catalogueThumb {
	cursor: pointer;
	margin-right: 5px;
	border: 1px solid #5c5c5c;
}
.catalogueMainImageCell {
	vertical-align: top;
}
.catalogueMainImage {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	margin-right: 5px;
	vertical-align: top;
}
.catalogueItemHeading {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 5px;
}
.catalogueItemLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 30%;
}
.catalogueItemValue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	width: 70%;
	padding: 3px;
}
.catalogueDetails {
	padding: 15px;
	text-align: left;
	margin-right: 10px;
}
.catalogueDetailsCell {
	border: 1px solid #5c5c5c;
}
.catalogueDetailsDiv {
	width: 90%;
}
.catalogueDetailsDiv ul, .catalogueDetailsDiv li, .catalogueDetails li, .catalogueDetails ul {
	margin: 0px 10px 10px 10px;
	padding: 0px;
	line-height: 17px;
	list-style-type: disc;
}
.keyFeature {
	vertical-align: top;
}
.catalogueHeading {
}
.catalogueSmallBox {
	height: 135px;
	width: 100%;
}
.topMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.catalogueThumbCell {
	margin-top: 5px;
	margin-bottom: 5px;
}
.catalogueAll {
	width: 100%;
	vertical-align: top;
	text-align: left;
	padding-bottom: 50px;
}
.catalogueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 15px;
}
.bgOn {
	background-color: #7c7378;
	color: #FFFFFF;
	font-weight: bold;
	cursor: default;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 5px;
}
.bgOff {
	font-weight: bold;
	background-color: #5C5C5C;
	color: #FFFFFF;
	cursor: pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left: 5px;
}
.boxtop2 {
	font-weight: bold;
	color: #dddddf;
	background-color: #7c7378;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 11px;
	text-indent: 7px;
	font-weight: bold;
}
.line1 {
	background-color: #efefef;
}
.line2 {
	background-color: #f3f3f3;
}
.boxtop2, .boxtop2 p, .boxtop2 td, .boxtop2 tr {
	background-color: #666666;
	color: #FFFFFF;
}
.boxTop, .boxTop p, .boxTop td, .boxTop tr {
	background-color: #333333;
	color: #FFFFFF;
}
.customFormTable {
	text-align: left;
}
.customFormIncomplete td {
	background-color: #ffd5d5;
	border-bottom: 1px solid #ffffff;
}
.calendar {
/*background-color:#333333;*/
}
.calendar a {
	text-decoration: none;
	font-weight: bold;
}
#calendar {
	/*border-right:1px solid white;
border-bottom:1px solid white;*/
	width: 100%;
}
#monthLabel {
	font-size: 14px;
	color: #7c7378;
	font-weight: bold;
}
#yearLabel {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #7c7378;
}
#calendarMonth table {
	background-color: #DDDDDD;
}
#calendarMonth {
}
.month {
	height: 500px;
}
.dayHeading {
	font-size: 9px;
	text-align: center;
	height: 1px;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.dayHeading a, .dayheading td {
}
.day {
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	padding: 3px;
	height: 30px;
	background-color: #bbbbbb;
	background-image: url(calendarBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.weekend .day_num {
	color: #ffffff;
}
.day_num td {
	background-color: #999999;
	height: 100%;
}
.weekend {
	background-color: #6f6f6f;
	background-image: url(weekendBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.weekend td {
	width: 120px;
	color: #ffffff;
}
.blank {
	background-color: #dddddd;
	background-image: url(spacer.gif);
}
.calendar_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #7c7378;
}
body .bodyPrintPage, .bodyPrintPage, .bodyPrintPage .normalText, .tellAFriend, .tellAFriend .normalText, .bodyPrintPage .footer, .bodyPrintPage .printPage, .bodyPrintPage div, .bodyPrintPage p, .bodyPrintPage td, .bodyPrintPage span, .bodyPrintPage h1, .bodyPrintPage h2, .bodyPrintPage h3 {
	color: #000000;
	background-color: #FFFFFF;
	background-image: none;
}
.printPage {
	color: #000000;
}
/*------------------------------- Start Repository Styles ------------------------------*/

.repositoryfolders {
	background-color: #565656;
	/*	background: url(folderRunner.gif) repeat-x left top;	*/
	border: 1px solid #666666;
}
.repositoryfiles {
	background-color: #464646;
	border: 1px solid #666666;
}
.repline1 {
	background-color: #cccccc;
}
.repline2 {
	background-color: #dddddd;
}
.repline1 td {
	padding: 10px;
}
.repline1 a {
	color: #333333;
}
.repline2 td {
	padding: 10px;
}
.repline2 a {
	color: #333333;
}
.repository .boxTop, .repository .boxTop p, .repository .boxTop td, .repository .boxTop a {
	background-color: #494949;
	padding: 10px;
	color: #FFFFFF;/*	background: url(darkRunner.gif) repeat-x left top; */
}
.repository .boxTop2, .repository .boxTop2 p, .repository .boxTop2 td {
	background-color: #666665;
	padding: 10px;
	color: #FFFFFF;/*	background: url(lightRunner.gif) repeat-x left top;*/
}
.text td {
	vertical-align: top;
	padding: 3px 10px 7px 10px;
}
.text a {
	color: #FFFFFF;
}
.text img {
	position: relative;
	left: -5px;
	top: 3px;
}
.repository h1 {
	margin: 0px 0px 5px 0px;
}
/*------------------------------ End Repository Styles ------------------------------*/

.searchLink2 {
	visibility: hidden;
}
.searchText {
	padding: 5px 0px 0px 14px;
}
.tellAFriend, .tellAFriend p, .tellAFriend .normalText {
	text-align: left;
	color: #999999;
}
.bodyPrintPage {
	background-image: none;
	background-color: #FFFFFF;
}
#rightColumn div {
	height: inherit!important;
}
#rightColumn ul {
	margin: 0px;
	padding: 0px 0px 10px 25px;
}
#franchiseInformation h3 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#franchiseInformation hr {
	color: white;
	border: 1px dashed #ddd;
	margin: 10px 0px !important;
	display: none;
}
#franSummaryBody {
	padding: 45px 0 15px 10px;
	border: 1px solid #ddd;
	background: url(businessSummaryBg.gif) top left no-repeat;
	border-width: 0 0 1px 0;
}
#franchisePage {
	width: 531px;
	float: right;
}
#franRightColumn {
	width: 167px;
	float: left;
}
#itemLogo {
	background: url(mainImage2.gif) top left no-repeat;
	width: 171px;
}
#itemLogo td {
	padding-left: 4px;
}
#itemImageHolder {
	width: 171px;
	height: 496px;
}
#itemImageHolder img, #itemLogo img {
	border: 1px solid #ccc;
	padding: 3px;
}
#bottomBit {
	background: url(bottomBitRunner.gif) left top repeat-x;
}
#bottomBit2 {
	background: url(bottomBitRight.gif) right top no-repeat;
}
#classifieditemview {
	width: 531px;
	padding: 0 0 0 180px;
}
#searchResults p {
	font-size: 10px;
	margin: 0px;
}
.searchItemsImageBorder {
	border: 1px solid #aaa;
	padding: 2px;
	margin: 0px 10px 0 0;
}
#searchResults h2 {
	margin: 3px 0px;
	font-size: 11px;
}
#searchResults h1 {
	font-size: 13px;
	margin: 0px;
}
#searchResults {
	margin-top: 15px;
}
#searchResults hr {
	border: 1px dashed #ddd;
	margin: 15px 0;
}
#underSearchLinks {
	border: 1px solid #ddd;
	padding: 5px 0 5px 0;
	border-width: 0 0 1px 0;
}
#pageNumbers {
	padding-bottom: 13px;
	padding-top: 5px;
	text-align: center;
}
#pageNumbers a {
	background-color: #e3e3e3;
	color: #4e4e4e;
	padding: 2px 5px;
	text-decoration: none;
	border: 1px solid #ccc;
}
#pageNumbers a:hover {
	background-color: #207298;
	color: #FFF;
	border-color: #207298;
}
.pageStart, .pageEnd {
	letter-spacing: -2px;
	padding: 2px 5px 2px 4px !important;
}
.pagePrevious, .pageNext {
	padding: 2px 5px !important;
}
.noPage {
	background-color: #FFFFFF;
	color: #999;
	text-decoration: none;
	cursor: default;
	border: 1px solid #999;
}
.formLabel {
	text-align: right !important;
	font-weight: bold;
}
#aLStep1 .formLabel div, #aLStep2 .formLabel div {
	width: 200px!important;
	padding-right: 10px;
}
.loginTable span {
	text-align: left;
	width: 1px!important;
	paddin: 0px!important;
}
.loginTable {
	margin: 30px auto 10px auto;
}
.loginTable .fields {
	border: 1px solid #999;
	margin: 0px;
}
.loginPage p {
	text-align: center;
	margin: 18px;
}
.loginPage {
	background: url(loginBg.gif) bottom center no-repeat;
	border: 1px solid white;
}
.loginPage h1 {
	margin: 0px 0 10px 0;
	display: none;
}
.boxTop div {
	color: #fff;
}
.boxTop {
	background: #1e1877;
}
.aHBox {
	border: 1px solid #ccc;
}
.aHBoxTitle td {
	background: #1e1877;
	padding: 8px;
}
.aHBoxTitle td h3 {
	margin: 0px;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	font-style: normal;
}
.aHBoxTop td {
	background: #c9ccd0;
	padding: 5px;
	border-right: 1px solid #666;
}
.aHBoxTop td div {
	color: #4d5c73;
	margin: 0px;
	font-weight: bold;
}
.aHBoxTop2 td {
	background: #8ab1d7;
	padding: 5px;
	border-right: 1px solid #306b96;
}
.aHBoxTop2 td div {
	text-align: center;
	margin: 0px;
	color: #fff;
}
.aHBox .line1 td, .aHBox .line2 td {
	padding: 5px !important;
	border-right: 1px solid #ccc;
}
.formDrop {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
}
#aLStep1 table {
	padding: 3px 0px;
}
.loginTable .formLabel div {
	width: inherit!important;
	padding: 0px;
}
#searchBoxFields .fields {
	margin: 4px 0px 0px 24px !important;
}
#searchBox {
	padding-top: 70px;
}
#cmsbody {
	padding: 13px;
}
.htmlarea_table ul {
	margin: 0px 0px 10px 25px;
	padding: 0px;
}
.footerCompany {
	margin: 10px 0;
}

.htmlarea ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.htmlarea ul.sociallinks{float:right;}
.htmlarea ul.sociallinks li{width:34px; float:left; margin-right:8px;}
.htmlarea ul.sociallinks li.linkedin{margin-right:0;}
.htmlarea ul.sociallinks a {display:block; width:34px; height:34px; background:url(social2.png) 0% 0 no-repeat; text-indent:-9000em; float:left;}
.htmlarea a.twitter {background-position: 0 0 !important;}
.htmlarea a.facebook {background-position: -45px 0 !important;}
.htmlarea a.linkedin {background-position: -89px 0 !important;}
.htmlarea a.twitter:hover {background-position: 0 -34px !important;}
.htmlarea a.facebook:hover {background-position: -45px -34px !important;}
.htmlarea a.linkedin:hover {background-position: -89px -34px !important;}

